/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#events-newsAndEvents {
  background-color: #f8f8f8;
}

#events-newsAndEvents .container .news-section {
  padding-bottom: 50px;
  padding-top: 80px;
}

#events-newsAndEvents .container .news-section .news {
  background: #fff;
  float: left;
  width: 100%;
  height: 96%;
  margin-bottom: 30px;
  padding: 5px;
  border-radius: 5px;
  padding-bottom: 15px;
}

#events-newsAndEvents .container .news-section .news img {
  max-width: 100%;
  border-radius: 5px;
}

#events-newsAndEvents .container .news-section .news h1 {
  font-family: gotham-regular;
  font-weight: bold;
  font-size: 18px;
  padding: 3px 10px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

#events-newsAndEvents .container .news-section .news h2 {
  background: #d5d2dd;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 5px 15px;
  border-radius: 3px;
  font-size: 14px;
  font-family: gotham-regular;
  font-weight: bold;
  margin: 15px 0px;
  margin-left: 10px;
}

#events-newsAndEvents .container .news-section .news .content {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding: 0px 10px;
}

#events-newsAndEvents .container .news-section .news a.show {
  border-bottom: 1px solid #dc5b3e;
  padding-bottom: 2px;
  margin-left: 10px;
}

#events-newsAndEvents .container .news-section .news a.show i {
  color: #6f6e6e;
  padding-left: 5px;
}

@media screen and (max-width: 1600px) {
  #events-newsAndEvents .news-section {
    background-color: #f8f8f8;
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 991px) {
  #events-newsAndEvents .container {
    max-width: 100%;
  }
}

@media screen and (max-width: 575px) {
  #events-newsAndEvents .container .news-section {
    padding-bottom: 0px;
    padding-top: 30px;
  }

  #events-newsAndEvents .container .news-section .col-sm-4 {
    padding: 0;
  }
}

